{
    "account_settings" : "Settings",
    "create_group" : "Create Group",
    "add_someone" : "Add Someone",
    "add_contact" : "Add Contact",
    "find_someone" : "Find contact...",
    "refresh_registration" : "Refresh Registration",
    "configure_extension" : "Configure Extension",
    "configure_account" : "Configure Account",
    "connection_settings" : "Connection Settings",
    "audio_and_video" : "Audio & Video",
    "conferences" : "Conferences",
    "contacts" : "Contacts",
    "users" : "Users",
    "groups_and_users" : "Groups & Users",
    "profile_picture" : "Profile Picture",
    "display" : "Display",
    "sms" : "SMS",
    "fax" : "Fax",
    "change_password" : "Change Password",
    "change_email" : "Change Email",
    "close_account" : "Close Account",
    "auto_answer" : "Auto answer",
    "away" : "Away",
    "call_waiting" : "Call Waiting",
    "record_all_calls" : "Record All Calls",
    "log_out" : "Log Out",
    "logged_in_as" : "You are logged in as:",
    "extension_number" : "Extension Number",
    "email" : "Email",
    "mobile" : "Mobile",
    "alternative_contact" : "Alternate Contact",
    "full_name" : "Full Name",
    "display_name": "Display Name",
    "eg_full_name" : "Eg: John Doe",
    "eg_display_name" : "Eg: John Doe",
    "title_description" : "Title / Description",
    "contact_title": "Title: ",
    "eg_general_manager": "Eg: General Manager",
    "internal_subscribe_extension": "Extension (Internal)",
    "eg_internal_subscribe_extension": "Eg: 601 or john",
    "mobile_number": "Mobile Number",
    "eg_mobile_number": "Eg: +13420123456",
    "eg_email": "Eg: john.doe@domain.com",
    "contact_number_1": "Contact Number 1",
    "eg_contact_number_1": "Eg: +13587654321",
    "contact_number_2": "Contact Number 2",
    "eg_contact_number_2": "Eg: +13823456789",
    "add": "Add",
    "cancel": "Cancel",
    "save": "Save",
    "remove": "Remove",
    "reload_required" : "Reload Required",
    "alert_settings" : "In order to apply these settings, the page must reload, OK?",
    "account" : "Account",
    "audio_video" : "Audio & Video",
    "appearance" : "Appearance",
    "notifications" : "Notifications",
    "show_video_conf_usernames" : "Show names of video conference participants",
    "display_video_conf_user" : "Show my name to video conference participants",
    "enable_show_video_conf_usernames" : "Show me the 'Display Name' of video conferences participants",
    "enable_display_video_conf_user" : "Show my 'Display Name' to video conference participants",
    "email_integration": "Email Integration",
    "enable_roundcube_integration": "Enable Roundcube email integration (This requires enabling the 'Roundcube Auto Login' and 'Roundcube Auto Logout' plugins in Roundcube).",
    "roundcube_domain": "Roundcube domain",
    "rc_basic_auth_user": "Roundcube basic authentication username",
    "rc_basic_auth_password": "Roundcube basic authentication password",
    "roundcube_user": "Roundcube user",
    "roundcube_password": "Roundcube password",
    "change_user_password" : "Change Password",
    "current_user_password" : "Current Password",
    "new_user_password" : "New Password",
    "repeat_new_user_password": "Repeat New Password",
    "change_user_email" : "Change Email",
    "current_user_email" : "Current Email",
    "new_user_email": "New Email",
    "repeat_new_user_email": "Repeat New Email",
    "close_user_account": "Close Account",
    "if_you_want_to_close_account": "Close Roundpin user account",
    "asterisk_server_address" : "WebSocket Domain",
    "eg_asterisk_server_address" : "Eg: roundpin.example.com",
    "websocket_port" : "WebSocket Port",
    "eg_websocket_port" : "Eg: 8089",
    "websocket_path" : "WebSocket Path",
    "eg_websocket_path" : "Eg: /ws", 
    "sip_username" : "SIP Username",
    "eg_sip_username" : "Eg: 601",
    "sip_password" : "SIP Password",
    "eg_sip_password" : "Eg: y2G5vEz6Q8l9U2RsC",
    "stun_server" : "STUN server domain or IPv4 address, and port number (Optional)",
    "speaker" : "Speaker",
    "microphone" : "Microphone",
    "camera" : "Camera",
    "frame_rate" : "Frame Rate (per second)",
    "quality" : "Quality",
    "image_orientation" : "Image Orientation",
    "aspect_ratio" : "Aspect Ratio",
    "preview" : "Preview",
    "ringtone" : "Ringtone",
    "ring_device" : "Ring Device",
    "text_conference_extensions": "Text Conference Extensions",
    "audio_conference_extensions": "Audio Conference Extensions",
    "video_conference_extensions" : "Video Conference Extensions",
    "video_conference_window_width" : "Force width of video conference windows (Enter percent of entire screen width)",
    "video_conf_window_width_explanation" : "Eg: enter 32 to make windows 32% of screen width",
    "auto_gain_control" : "Auto Gain Control",
    "echo_cancellation" : "Echo Cancellation",
    "noise_suppression" : "Noise Suppression",
    "enable_onscreen_notifications" : "Enable onscreen notifications",
    "alert_notification_permission" : "You need to accept the permission request to allow Notifications",
    "permission" : "Permission",
    "error" : "Error",
    "alert_media_devices" : "MediaDevices was null -  Check if your connection is secure (HTTPS)",
    "alert_error_user_media" : "Error getting User Media.",
    "alert_file_size" : "The file size exceeds 50 MB. Only files smaller or equal to 50 MB can be uploaded.",
    "alert_single_file" : "Select a single file",
    "alert_not_found" : "This item was not found",
    "edit" : "Edit",
    "edit_contact" : "Edit Contact",
    "welcome" : "Welcome",
    "accept" : "Accept",
    "error_user_agant" : "Error creating User Agent",
    "registered" : "Registered",
    "registration_failed" : "Registration Failed",
    "unregistered" : "Unregistered, Bye!",
    "connected_to_web_socket" : "Connected to Web Socket!",
    "disconnected_from_web_socket" : "Disconnected from Web Socket!",
    "web_socket_error" : "Web Socket Error",
    "connecting_to_web_socket" : "Connecting to Web Socket...",
    "error_connecting_web_socket" : "Error connecting to the server on the WebSocket port",
    "sending_registration" : "Sending Registration...",
    "unsubscribing" : "Unsubscribing...",
    "disconnecting" : "Disconnecting...",
    "incoming_call" : "Incoming Call",
    "roundpin_incoming_call" : "Roundpin Incoming Call",
    "incoming_call_from" : "Incoming call from:",
    "answer_call" : "Answer Call",
    "answer_call_with_video" : "Answer Call with Video",
    "reject_call" : "Reject Call",
    "call_failed" : "Call Failed",
    "alert_no_microphone" : "It seems that you don't have any microphone connected to this computer. You cannot make or receive calls.",
    "call_in_progress" : "Call in Progress!",
    "call_rejected" : "Call Rejected",
    "trying" : "Trying...",
    "ringing" : "Ringing...",
    "call_canceled" : "Call Canceled",
    "call_ended" : "Call ended, bye!",
    "yes" : "Yes",
    "no" : "No",
    "receive_kilobits_per_second" : "Receive Kilobits per second",
    "receive_packets_per_second" : "Receive Packets per second",
    "receive_packet_loss" : "Receive Packet Loss",
    "receive_jitter" : "Receive Jitter",
    "receive_audio_levels" : "Receive Audio Levels",
    "send_kilobits_per_second" : "Send Kilobits Per Second",
    "send_packets_per_second" : "Send Packets Per Second",
    "state_not_online" : "Not online",
    "state_ready" : "Ready",
    "state_on_the_phone" : "On the phone",
    "state_ringing" : "Ringing",
    "state_on_hold" : "On hold",
    "state_unavailable" : "Unavailable",
    "state_do_not_disturb" : "Do not disturb",
    "state_unknown" : "Unknown",
    "status_label" : "Status",
    "set_custom_status" : "Set custom status",
    "save_custom_status" : "Set Status",
    "alert_empty_text_message" : "Please enter a message in the provided text box, select a file to send or record an audio file, then click the paper plane button or press Ctrl + Enter, to send the message and/or the file.",
    "no_message" : "No Message",
    "message_from" : "Message from",
    "starting_video_call" : "Starting Video Call...",
    "call_extension" : "Call Extension",
    "call_mobile" : "Call Mobile",
    "call_number" : "Call Number",
    "call_group" : "Call Group",
    "starting_audio_call" : "Starting Audio Call...",
    "call_recording_started" : "Call Recording Started",
    "call_recording_stopped" : "Call Recording Stopped",
    "confirm_stop_recording" : "Are you sure you want to stop recording this call?",
    "dial_number" : "Dial Number",
    "stop_recording" : "Stop Recording?",
    "width" : "Width",
    "height" : "Height",
    "extension" : "Extension",
    "call_blind_transfered" : "Call Blind Transfered",
    "connecting" : "Connecting...",
    "attended_transfer_call_started" : "Attended Transfer Call Started...",
    "attended_transfer_call_canceled" : "Attended Transfer Call Canceled",
    "attended_transfer_complete_accepted" : "Attended Transfer Complete (Accepted)",
    "attended_transfer_complete" : "Attended Transfer complete",
    "attended_transfer_call_ended" : "Attended Transfer Call Ended",
    "attended_transfer_call_rejected" : "Attended Transfer Call Rejected",
    "attended_transfer_call_terminated" : "Attended Transfer Call Terminated",
    "enter_conference": "Enter Conference",
    "text_conference" : "Text Conference",
    "audio_conference" : "Audio Conference",
    "video_conference" : "Video Conference",
    "conference_call_started" : "Conference Call Started...",
    "canference_call_canceled" : "Conference Call Canceled",
    "conference_call_in_progress" : "Conference Call In Progress",
    "conference_call_ended" : "Conference Call Ended",
    "conference_call_rejected" : "Conference Call Rejected",
    "conference_call_terminated" : "Conference Call Terminated",
    "collapse_left_panel" : "Collapse Left Panel",
    "expand_left_panel" : "Expand Left Panel",
    "collapse_contact" : "Collapse Contact",
    "null_session" : "Session Error, Null",
    "call_on_hold" : "Call on Hold",
    "send_dtmf" : "Sent DTMF",
    "switching_video_source" : "Switching video source",
    "switching_to_canvas" : "Switching to canvas",
    "switching_to_shared_video" : "Switching to Shared Video",
    "switching_to_shared_screeen" : "Switching to Shared Screen",
    "video_disabled" : "Video Disabled",
    "line" : "Line",
    "back" : "Back",
    "send_sms" : "Send SMS ...",
    "send_fax" : "Send Fax ...",
    "send_email" : "Send Email ...",
    "audio_call" : "Audio Call",
    "video_call" : "Video Call",
    "make_audio_call" : "Make Audio Call ...",
    "make_video_call" : "Make Video Call",
    "find_something" : "Find in Message Stream",
    "send_chat_message": "Send Message",
    "send_message_to_group": "Send Message to Group",
    "save_history": "Save Call/Chat History",
    "remove_contact" : "Remove Contact",
    "present" : "Present",
    "scratchpad" : "Scratchpad",
    "screen" : "Screen",
    "video" : "Video",
    "blank" : "Blank",
    "show_key_pad" : "Show Key Pad",
    "mute" : "Mute",
    "unmute" : "Unmute",
    "room" : "Room",
    "text_conference_room" : "Text Conference Room",
    "start_call_recording" : "Start Call Recording",
    "stop_call_recording" : "Stop Call Recording",
    "transfer_call" : "Transfer Call",
    "cancel_transfer" : "Cancel Transfer",
    "conference_call" : "Conference Call",
    "cancel_conference" : "Cancel Conference",
    "hold_call" : "Hold Call",
    "resume_call" : "Resume Call",
    "end_call" : "End Call",
    "enter_number_or_search" : "Enter number or search",
    "blind_transfer" : "Blind Transfer",
    "attended_transfer" : "Attended Transfer",
    "complete_transfer" : "Complete Transfer",
    "end_transfer_call" : "End Transfer Call",
    "call" : "Call",
    "cancel_call" : "Cancel Call",
    "join_conference_call" : "Join Conference Call",
    "end_conference_call" : "End Conference Call",
    "microphone_levels" : "Microphone Levels",
    "speaker_levels" : "Speaker Levels",
    "send_statistics" : "Send Statistics",
    "receive_statistics" : "Receive Statistics",
    "find_something_in_the_message_stream" : "Find in message stream...",
    "type_your_message_here" : "Type the message here, then click the paper plane button or press Ctrl + Enter to send it.",
    "send_message_restrictions" : "To send a message or a file to a contact, they must have a status different from 'Unavailable' or 'Unknown'.",
    "menu" : "Menu",
    "confirm_remove_buddy" : "Are you sure you want to remove this contact from your contacts list and from the database ? This action cannot be undone. Click 'OK' to remove the contact or 'Cancel' to cancel.",
    "remove_buddy" : "Remove Contact",
    "confirm_close_account" : "Are you sure you want to close your Roundpin user account ? Click 'OK' to close your Roundpin user account, or 'Cancel' to cancel.",
    "close_roundpin_user_account" : "Close Roundpin User Account",
    "read_more" : "Read More",
    "started" : "Started",
    "stopped" : "Stopped",
    "recording_duration" : "Recording Duration",
    "a_video_call" : "a video call",
    "an_audio_call" : "an audio call",
    "you_tried_to_make" : "You tried to make",
    "you_made" : "You made",
    "and_spoke_for" : "and spoke for",
    "you_missed_a_call" : "Missed call",
    "you_received" : "You received",
    "second_single" : "second",
    "seconds_plural" : "seconds",
    "minute_single" : "minute",
    "minutes_plural" : "minutes",
    "hour_single" : "hour",
    "hours_plural" : "hours",
    "bytes" : "Bytes",
    "kb" : "KB",
    "mb" : "MB",
    "gb" : "GB",
    "tb" : "TB",
    "pb" : "PB",
    "eb" : "EB",
    "zb" : "ZB",
    "yb" : "YB",
    "call_on_mute" : "Call on Mute",
    "call_off_mute" : "Call off Mute",
    "tag_call" : "Tag Call",
    "clear_flag" : "Clear Flag",
    "flag_call" : "Flag Call",
    "edit_comment" : "Edit Comment",
    "copy_message" : "Copy Message",
    "quote_message" : "Quote Message",
    "select_expression" : "Select Emoticon",
    "send_file" : "Send File",
    "dictate_message" : "Dictate Message",
    "im_listening" : "I'm listening...",
    "msg_silence_detection" : "You were quiet for a while so voice recognition turned itself off.",
    "msg_no_speech" : "No speech was detected. Try again.",
    "loading" : "Loading...",
    "language" : "Language",
    "select_video" : "Select Video",
    "ok": "OK",
    "device_settings" : "Device Settings",
    "call_stats": "Call Stats",
    "you_received_a_call_from": "You received a call from",
    "you_made_a_call_to": "You made a call to",
    "you_answered_after": "You answered after",
    "they_answered_after": "They answered after",
    "with_video": "with video",
    "you_started_a_blind_transfer_to": "You started a blind transfer to",
    "you_started_an_attended_transfer_to": "You started an attended transfer to",
    "the_call_was_completed": "The call was completed.",
    "the_call_was_not_completed": "The call was not completed.",
    "you_put_the_call_on_mute": "You put the call on mute.",
    "you_took_the_call_off_mute": "You took the call off mute.",
    "you_put_the_call_on_hold": "You put the call on hold.",
    "you_took_the_call_off_hold": "You took the call off hold.",
    "call_is_being_recorded": "Call is being recorded.",
    "now_stopped": "Now Stopped",
    "you_started_a_conference_call_to": "You started a conference call to",
    "show_call_detail_record": "Show Call Detail Record",
    "call_detail_record": "Call Detail Record",
    "call_direction": "Call Direction",
    "call_date_and_time": "Call Date & Time",
    "ring_time": "Ring Time",
    "talk_time": "Talk Time",
    "call_duration": "Call Duration",
    "flagged": "Flagged",
    "call_tags": "Call Tags",
    "call_notes": "Call Notes",
    "activity_timeline": "Activity Timeline",
    "call_recordings": "Call Recordings",
    "save_as": "Save As",
    "right_click_and_select_save_link_as": "Right click and select Save Link As",
    "send": "Send",
    "external_conf_users": "External Users of Video Conferences",
    "about": "About",
    "last_activity": "Last Activity",
    "confirm_del_external_links": "Links that can allow external users to access video conferences are stored in the database. If you don't need them anymore, it's recommended to remove them. Press <b>Remove links and exit</b> to remove all the links for external access associated with your username from the database and then exit Roundpin, or press <b>Keep links and exit</b> to leave the links in the database and just exit.",
    "about_text": "Roundpin is a multifunctional browser phone that implements audio/video calling, video conferencing and encrypted text messaging using SIP over WebSocket and WebRTC. It can connect to SIP providers via Asterisk or directly. <br><br>Version 1.0.5<br><br>You can support the continuous maintenance of Roundpin by <a href='https://www.doublebastion.com/donations' target='_blank'>donating</a>.<br>Roundpin is a component of <a href='https://www.doublebastion.com/' target='_blank'>RED SCARF Suite</a>.<br><br> Copyright © 2021 <a href='https://www.doublebastion.com/contact/' target='_blank'>Double Bastion LLC</a> <br> License: <a href='https://www.gnu.org/licenses/agpl-3.0.html' target='_blank'>GNU Affero General Public License v3.0</a><br><br><a href='https://www.doublebastion.com/roundpin/' target='_blank'>Web page<a><br><a href='https://git.doublebastion.com/roundpin/' target='_blank'>Repository</a>"
}
